div#rt-mainbody {min-height: 300px;}

.extension-type-preset4 #rt-extension {background-image: none;}

#rt-showcase {background-color: #ffffff;}
#rt-showcase .rt-container {width: 100%;}
#rt-showcase .rt-block.fp-showcase {padding: 0; margin: 0;}

#rt-mainbody article {border-bottom: 1px solid grey; }


/* Smartphones */
@media (max-width: 480px) { 
	.mod-languages {margin-left:50px;}
	.custom.fp-showcase {font-size:10px;} 
	.sponsors {	-ms-transform: scale(.75,.75); /* IE 9 */
				-webkit-transform: scale(.75,.75); /* Chrome, Safari, Opera */
				transform: scale(.75,.75); /* Standard syntax */
				margin: 0; padding: 0;
			} 	
}

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
	.mod-languages {margin-left:30px;}
	.custom.fp-showcase {font-size:10px;} 
	.sponsors {	-ms-transform: scale(.8,.8); /* IE 9 */
				-webkit-transform: scale(.8,.8); /* Chrome, Safari, Opera */
				transform: scale(.8,.8); /* Standard syntax */
				margin: 0; padding: 0;
			} 	
}

/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 
	.sponsors {	-ms-transform: scale(.85,.85); /* IE 9 */
				-webkit-transform: scale(.85,.85); /* Chrome, Safari, Opera */
				transform: scale(.85,.85); /* Standard syntax */
				margin: 0; padding: 0;
			} 	
}

/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 
	.sponsors {	-ms-transform: scale(.9,.9); /* IE 9 */
				-webkit-transform: scale(.9,.9); /* Chrome, Safari, Opera */
				transform: scale(.9,.9); /* Standard syntax */
				margin: 0; padding: 0;
			} 	
}

/* Large Display */
@media (min-width: 1200px) { 
}

 